@font-face {
    font-family: myFirstFont;
	src:url(../fonts/Royaltea/Royaltea.woff);
}

p, span, h5, h6, a, i, h1, h2, h4, h3{
	font-family: 'Love Ya Like A Sister', cursive;
}

a:hover{
	outline: none;
	text-decoration: none;
}

body{
	overflow-x: hidden;
}


/*********************TOP SECTION*******************/
.main_top_sec{
	background-image: url(../images/top_banner.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	min-height: 350px;
}

.main_top_sec_our_story{
  background-image: url(../images/top_banner_ourstory.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_monti{
  background-image: url(../images/top_banner_monti.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_daycare{
  background-image: url(../images/top_banner_daycare.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_aftercare{
  background-image: url(../images/after_chool.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_contact{
  background-image: url(../images/top_banner_contact.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_gal{
  background-image: url(../images/top_banner_gal.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}

.main_top_sec_calander{
  background-image: url(../images/top_banner_calander.jpg);
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  min-height: 350px;
}


.banner_img_after{
  border: solid 20px #FFF;
  border-radius: 2%;
  width: 90%;
  box-shadow: 10px 5px 10px rgba(0,0,0,0.2);
}

.calander{
  margin-left: auto;
  margin-right: auto;
  border: solid 30px #EEE;
  border-radius: 2%;
  box-shadow: 3px 7px 2px rgba(0,0,0,0.1);
}



/************************************MENU**********************************/
.eartic_navbar{
	background-color:transparent;
	padding-bottom:0.5%;
	margin-bottom:0px;
	border-radius:0;
	border:none;
	transition:all 0.4s;
	margin-top:0%;
	height: auto;
	z-index:999 !important;
}

.nav_ul{
	margin-top:-11%;
}

.menu_li{
	height: 100px;
	overflow: visible;
}

.menu_li a{
	color:#333 !important;
	transition:all 0.4s;
	background-color:transparent;
	text-align:right;
	font-size:13px;
	font-weight: 600;
	letter-spacing: 2px;
}

.menu_li a:hover{
	color:#FF0 !important;
	transition:all 0.4s;
}

.menu_text_act a{
	color:#b5e0f1 !important;
	background-image: url(../images/cloud.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition:all 0.4s;
}

.main_nav_ul{
	background-color:transparent;
	border-radius:0px;
}

.logo{
	width: 210px;
}

@media (max-width: 768px){
  .logo{
    margin-top:-20%;
    width: 210px;
  }

  .men_btn{
    margin-top: 5%;
  }

  .menu_icon{
    background-color: #2e3182;
    transition: all 0.4s;
  }

  .menu_icon:hover{
    background-color: #FF0 !important;
    transition: all 0.4s;
  }

  .men_btn_text{
    color: #FFF !important;
    transition: all 0.4s;
  }

   .men_btn_text:hover{
    color: #333 !important;
    transition: all 0.4s;
  }

  .menu_li{
    height: auto;
    overflow: visible;
    padding: 2%;
  }

  .menu_li a{
    color:#333 !important;
    transition:all 0.4s;
    background-color:transparent;
    text-align:right;
    font-size:14px;
    font-weight: 600;
    letter-spacing: 2px;
  }

  .menu_li a:hover{
    color:#FF0 !important;
    transition:all 0.4s;
  }

  .menu_text_act a{
    color:#FF0 !important;
    background-image: none;
    transition:all 0.4s;
  }

  .nav_ul{
    margin-top:-4%;    
  }

  .nv_cont{
    margin-top: -100px;
  }


}


/*********************FLYING BIRDS*****************/
.bird {
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/174479/bird-cells.svg);
  background-size: auto 100%;
  width: 88px;
  height: 125px;
  will-change: background-position;
  -webkit-animation-name: fly-cycle;
          animation-name: fly-cycle;
  -webkit-animation-timing-function: steps(10);
          animation-timing-function: steps(10);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.bird--one {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}
.bird--two {
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
  -webkit-animation-delay: -0.75s;
          animation-delay: -0.75s;
}
.bird--three {
  -webkit-animation-duration: 1.25s;
          animation-duration: 1.25s;
  -webkit-animation-delay: -0.25s;
          animation-delay: -0.25s;
}
.bird--four {
  -webkit-animation-duration: 1.1s;
          animation-duration: 1.1s;
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

.bird-container {
  position: absolute;
  top: 20%;
  left: -10%;
  -webkit-transform: scale(0) translateX(-10vw);
          transform: scale(0) translateX(-10vw);
  will-change: transform;
  -webkit-animation-name: fly-right-one;
          animation-name: fly-right-one;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.bird-container--one {
  -webkit-animation-duration: 15s;
          animation-duration: 15s;
  -webkit-animation-delay: 0;
          animation-delay: 0;
}
.bird-container--two {
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.bird-container--three {
  -webkit-animation-duration: 14.6s;
          animation-duration: 14.6s;
  -webkit-animation-delay: 9.5s;
          animation-delay: 9.5s;
}
.bird-container--four {
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  -webkit-animation-delay: 10.25s;
          animation-delay: 10.25s;
}

@-webkit-keyframes fly-cycle {
  100% {
    background-position: -900px 0;
  }
}

@keyframes fly-cycle {
  100% {
    background-position: -900px 0;
  }
}
@-webkit-keyframes fly-right-one {
  0% {
    -webkit-transform: scale(0.3) translateX(-10vw);
            transform: scale(0.3) translateX(-10vw);
  }
  10% {
    -webkit-transform: translateY(2vh) translateX(10vw) scale(0.4);
            transform: translateY(2vh) translateX(10vw) scale(0.4);
  }
  20% {
    -webkit-transform: translateY(0vh) translateX(30vw) scale(0.5);
            transform: translateY(0vh) translateX(30vw) scale(0.5);
  }
  30% {
    -webkit-transform: translateY(4vh) translateX(50vw) scale(0.6);
            transform: translateY(4vh) translateX(50vw) scale(0.6);
  }
  40% {
    -webkit-transform: translateY(2vh) translateX(70vw) scale(0.6);
            transform: translateY(2vh) translateX(70vw) scale(0.6);
  }
  50% {
    -webkit-transform: translateY(0vh) translateX(90vw) scale(0.6);
            transform: translateY(0vh) translateX(90vw) scale(0.6);
  }
  60% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
            transform: translateY(0vh) translateX(110vw) scale(0.6);
  }
  100% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
            transform: translateY(0vh) translateX(110vw) scale(0.6);
  }
}
@keyframes fly-right-one {
  0% {
    -webkit-transform: scale(0.3) translateX(-10vw);
            transform: scale(0.3) translateX(-10vw);
  }
  10% {
    -webkit-transform: translateY(2vh) translateX(10vw) scale(0.4);
            transform: translateY(2vh) translateX(10vw) scale(0.4);
  }
  20% {
    -webkit-transform: translateY(0vh) translateX(30vw) scale(0.5);
            transform: translateY(0vh) translateX(30vw) scale(0.5);
  }
  30% {
    -webkit-transform: translateY(4vh) translateX(50vw) scale(0.6);
            transform: translateY(4vh) translateX(50vw) scale(0.6);
  }
  40% {
    -webkit-transform: translateY(2vh) translateX(70vw) scale(0.6);
            transform: translateY(2vh) translateX(70vw) scale(0.6);
  }
  50% {
    -webkit-transform: translateY(0vh) translateX(90vw) scale(0.6);
            transform: translateY(0vh) translateX(90vw) scale(0.6);
  }
  60% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
            transform: translateY(0vh) translateX(110vw) scale(0.6);
  }
  100% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
            transform: translateY(0vh) translateX(110vw) scale(0.6);
  }
}
@-webkit-keyframes fly-right-two {
  0% {
    -webkit-transform: translateY(-2vh) translateX(-10vw) scale(0.5);
            transform: translateY(-2vh) translateX(-10vw) scale(0.5);
  }
  10% {
    -webkit-transform: translateY(0vh) translateX(10vw) scale(0.4);
            transform: translateY(0vh) translateX(10vw) scale(0.4);
  }
  20% {
    -webkit-transform: translateY(-4vh) translateX(30vw) scale(0.6);
            transform: translateY(-4vh) translateX(30vw) scale(0.6);
  }
  30% {
    -webkit-transform: translateY(1vh) translateX(50vw) scale(0.45);
            transform: translateY(1vh) translateX(50vw) scale(0.45);
  }
  40% {
    -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
            transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
  }
  50% {
    -webkit-transform: translateY(0vh) translateX(90vw) scale(0.45);
            transform: translateY(0vh) translateX(90vw) scale(0.45);
  }
  51% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
            transform: translateY(0vh) translateX(110vw) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
            transform: translateY(0vh) translateX(110vw) scale(0.45);
  }
}
@keyframes fly-right-two {
  0% {
    -webkit-transform: translateY(-2vh) translateX(-10vw) scale(0.5);
            transform: translateY(-2vh) translateX(-10vw) scale(0.5);
  }
  10% {
    -webkit-transform: translateY(0vh) translateX(10vw) scale(0.4);
            transform: translateY(0vh) translateX(10vw) scale(0.4);
  }
  20% {
    -webkit-transform: translateY(-4vh) translateX(30vw) scale(0.6);
            transform: translateY(-4vh) translateX(30vw) scale(0.6);
  }
  30% {
    -webkit-transform: translateY(1vh) translateX(50vw) scale(0.45);
            transform: translateY(1vh) translateX(50vw) scale(0.45);
  }
  40% {
    -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
            transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
  }
  50% {
    -webkit-transform: translateY(0vh) translateX(90vw) scale(0.45);
            transform: translateY(0vh) translateX(90vw) scale(0.45);
  }
  51% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
            transform: translateY(0vh) translateX(110vw) scale(0.45);
  }
  100% {
    -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
            transform: translateY(0vh) translateX(110vw) scale(0.45);
  }
}


/*******************MIDDLE SEC***********************/
#tcl_banner{
  margin-top: 5%;
}

.main_midd_sec{
	height: auto;
	margin-bottom: 2%;
	margin-top: -2%;
}

.tree_branch{
	background-image: url(../images/branch.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
	z-index: 999999 !important;
	margin-top: -10%;
	height: 250px;
	position: absolute;
	top: 70px;
	left: 7%;
}

.carousel-fade .item {
	-webkit-transition: opacity 3s;
	-moz-transition: opacity 3s;
	-ms-transition: opacity 3s;
	-o-transition: opacity 3s;
	transition: opacity 3s;
}
	
.carousel-fade .active.left {
	left:0;opacity:0;z-index:2;
}

.carousel-fade .active.right {
	left:0;opacity:0;z-index:2;
} 

.growbags_slider_control{
	margin-top: -250px;
	z-index: 999999 !important;
}

.grow_arr{
	color:#FFF;
	font-size:70px;
	transition:all 0.4s;
	font-weight: lighter;
	z-index: 999999 !important;
}

.grow_arr:hover{
	color:#eb1c24;
	transition:all 0.4s;
	cursor:pointer;
}

.grow_right_arr{
	margin-right: -45px;
	margin-top: -200px;
}

.grow_left_arr{
	margin-left: -45px;
	margin-top: 30px;
}

.slider_con_text{
	color: #333;
	font-size: 16px;
	text-align: center;
	margin-top: 1px;
}

.slide_cont_img_green{
	width: 70px;
	-webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: bounce;
    -moz-animation-name: bounce;
}

.slide_cont_img_green:hover{
	animation-name: bounceJump;
    -moz-animation-name: bounceJump;
}

@keyframes bounce {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0);
	}
	40% {
		-webkit-transform: translateY(-50px);
		-ms-transform:     translateY(-50px);
		transform:         translateY(-50px);
	}
	60% {
		-webkit-transform: translateY(-25px);
		-ms-transform:     translateY(-25px);
		transform:         translateY(-25px);
	}
}

@keyframes bounceJump {
	0%, 100% {
		-webkit-transform: translateX(0);
		-ms-transform:     translateX(0);
		transform:         translateX(0);
	}
	40% {
		-webkit-transform: translateX(-20px);
		-ms-transform:     translateX(-20px);
		transform:         translateX(-20px);
	}
	60% {
		-webkit-transform: translateX(5px);
		-ms-transform:     translateX(5px);
		transform:         translateX(5px);
	}
}

.slide_cont_img_yellow{
	width: 70px;
	-webkit-animation-duration: 1.6s;
    animation-duration: 1.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: bounceyellow;
    -moz-animation-name: bounceyellow;
}

.slide_cont_img_yellow:hover{
	animation-name: bounceyellowJump;
    -moz-animation-name: bounceyellowJump;
}

@keyframes bounceyellow {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0);
	}
	40% {
		-webkit-transform: translateY(-50px);
		-ms-transform:     translateY(-50px);
		transform:         translateY(-50px);
	}
	60% {
		-webkit-transform: translateY(-25px);
		-ms-transform:     translateY(-25px);
		transform:         translateY(-25px);
	}
}

@keyframes bounceyellowJump {
	0%, 100% {
		-webkit-transform: translateX(0);
		-ms-transform:     translateX(0);
		transform:         translateX(0);
	}
	40% {
		-webkit-transform: translateX(20px);
		-ms-transform:     translateX(20px);
		transform:         translateX(20px);
	}
	60% {
		-webkit-transform: translateX(-5px);
		-ms-transform:     translateX(-5px);
		transform:         translateX(-5px);
	}
}

/*********************BUTTERFLY**************************/
.butterfly_large {
  -webkit-animation: hover 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
          animation: hover 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-fill-mode: reverse;
          animation-fill-mode: reverse;
  position: relative;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateY(0px);
          transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateY(0px);
  width: 20px;
  margin-left: 2%;
  margin-top: 4%;
}
.butterfly_large::before {
  background: #362c13;
  border-radius: 50%;
  content: '';
  display: block;
  height: 70px;
  left: 65%;
  margin-left: -10px;
  outline: 1px solid transparent;
  position: absolute;
  top: -15px;
  -webkit-transform: rotatey(100deg);
          transform: rotatey(100deg);
  width: 20px;
  z-index: 2;
}

.shadow {
  -webkit-animation: shadow 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
          animation: shadow 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-fill-mode: reverse;
          animation-fill-mode: reverse;
  background: #000;
  border-radius: 50%;
  display: block;
  height: 10px;
  opacity: 0.1;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: translateX(-40px) translateY(100px);
          transform: translateX(-40px) translateY(100px);
  width: 50px;
}

.wing {
  background: #888;
  display: block;
  opacity: 0.7;
  outline: 1px solid transparent;
  position: absolute;
  top: 0;
}
.wing:first-child {
  -webkit-animation: leftflap 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
          animation: leftflap 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-fill-mode: reverse;
          animation-fill-mode: reverse;
  height: 1px;
  left: 0;
  -webkit-transform: rotateY(-20deg);
          transform: rotateY(-20deg);
  -webkit-transform-origin: 700% 50%;
          transform-origin: 700% 50%;
  width: 1px;
  z-index: 3;
}
.wing:last-child {
  -webkit-animation: rightflap 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
          animation: rightflap 250ms cubic-bezier(0.48, 0.01, 0.54, 1) infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-fill-mode: reverse;
          animation-fill-mode: reverse;
  right: 0;
  -webkit-transform: rotateY(200deg);
          transform: rotateY(200deg);
  z-index: 1;
}
.wing .bit {
  background: dodgerblue;
}
.wing .bit::after {
  background: #51a9ff;
}
.wing .bit, .wing .bit::after {
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}
.wing .bit:first-child {
  height: 50px;
  text-align: center;
  top: 15px;
  -webkit-transform: rotateZ(40deg);
          transform: rotateZ(40deg);
  width: 70px;
}
.wing .bit:first-child::after {
  content: '';
  display: inline-block;
  height: 40px;
  left: -20px;
  top: 2px;
  width: 70px;
}
.wing .bit:last-child {
  height: 35px;
  -webkit-transform: rotateZ(-40deg);
          transform: rotateZ(-40deg);
  width: 70px;
}
.wing .bit:last-child::after {
  content: '';
  display: inline-block;
  height: 35px;
  left: -24px;
  top: 5px;
  width: 60px;
  z-index: 1;
}

@-webkit-keyframes hover {
  0% {
    -webkit-transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(0px);
            transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(0px);
  }
  100% {
    -webkit-transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(-3px);
            transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(-3px);
  }
}

@keyframes hover {
  0% {
    -webkit-transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(0px);
            transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(0px);
  }
  100% {
    -webkit-transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(-3px);
            transform: rotateX(50deg) rotateY(20deg) rotateZ(-50deg) translateZ(-3px);
  }
}
@-webkit-keyframes shadow {
  0% {
    -webkit-transform: translateX(-40px) translateY(100px) scale(1, 1);
            transform: translateX(-40px) translateY(100px) scale(1, 1);
  }
  100% {
    -webkit-transform: translateX(-40px) translateY(100px) scale(1.1, 1.1);
            transform: translateX(-40px) translateY(100px) scale(1.1, 1.1);
  }
}
@keyframes shadow {
  0% {
    -webkit-transform: translateX(-40px) translateY(100px) scale(1, 1);
            transform: translateX(-40px) translateY(100px) scale(1, 1);
  }
  100% {
    -webkit-transform: translateX(-40px) translateY(100px) scale(1.1, 1.1);
            transform: translateX(-40px) translateY(100px) scale(1.1, 1.1);
  }
}
@-webkit-keyframes leftflap {
  0% {
    -webkit-transform: rotateY(-20deg);
            transform: rotateY(-20deg);
  }
  100% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
}
@keyframes leftflap {
  0% {
    -webkit-transform: rotateY(-20deg);
            transform: rotateY(-20deg);
  }
  100% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
}
@-webkit-keyframes rightflap {
  0% {
    -webkit-transform: rotateY(200deg);
            transform: rotateY(200deg);
  }
  100% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
}
@keyframes rightflap {
  0% {
    -webkit-transform: rotateY(200deg);
            transform: rotateY(200deg);
  }
  100% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
}

/*******************STORY SEC***********************/
.main_story_sec{
	padding-right: 0px;
	margin-top: 2%;
	min-height: 400px;
	padding-left: 5%;
	background-color: transparent;
}

.main_titt{
	font-size: 40px;
	color: #f01251;
	font-family: myFirstFont;
	text-align: center;
	letter-spacing: 3px;
	margin-bottom: 3%;
}

.main_para{
	text-align: center;
	font-size: 27px;
	letter-spacing: 4px;
}

.about_photo_sec{
	background-image: url(../images/bridge.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	min-height: 350px;
	margin-right: -20% !important;
	position: absolute;
	right: 205px;
}

.turtle{
	width: 120px;
	position: absolute;
	bottom: -40px;
	right: 110px;
	-webkit-animation-duration: 95s;
    animation-duration: 95s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: wolkingturtle;
    -moz-animation-name: wolkingturtle;
}

@keyframes wolkingturtle {
	0%, 100% {
		-webkit-transform: translateX(0);
		-ms-transform:     translateX(0);
		transform:         translateX(0);
	}
	70% {
		-webkit-transform: translateX(-200px);
		-ms-transform:     translateX(-200px);
		transform:         translateX(-200px);
	}
}

.footer{
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	min-height: 400px;
}

/**********************************BOXES SECTION***********************/
.boxes_sec{
	padding-top: 2%;
	padding-bottom: 2%;
}

.main_box{
	margin-top: 2%;
}

.main_box_ins_1{
	background-color: #fcc008;
	padding: 10px;
	border-radius: 20px;
}

.main_box_ins_2{
	background-color: #fc5571;
	padding: 10px;
	border-radius: 20px;
}

.main_box_ins_3{
	background-color: #13a7ed;
	padding: 10px;
	border-radius: 20px;
}

.main_box_ins_4{
	background-color: #fb8c09;
	padding: 10px;
	border-radius: 20px;
}

.box_img{
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.box_titt{
	color: #FFF;
	font-size: 29px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50px;
	font-weight: bolder;
}

.box_para{
	text-align: center;
	font-size: 17px;
	color: #FFF;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.read_more{
	color: #f3faff;
	background-image: url(../images/border.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	padding: 4%;
	transition: all 0.4s;
}

.read_more:hover{
	color: #333;
	background-image: url(../images/border_hover.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all 0.4s;
}

.read_more_2{
  color: #8a9ff9;
  background-image: url(../images/border_hover.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 4%;
  transition: all 0.4s;
}

.read_more_2:hover{
  color: #333;
  background-image: url(../images/border_hover.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.4s;
}

.owl{
	margin-top: 130px;
}

.abc{
	margin-top: 200px;
}

/****************FOOTER GIRRAF********************/
.girraf{
	margin-bottom: 5%;
}

.tail{	
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: giraf_tail;
    -moz-animation-name: giraf_tail;
}

@keyframes giraf_tail {
	0%, 50%, 100% {
		-ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Safari 3-8 */
	    transform: rotate(0deg);
	}
	20%, 70% {
		-ms-transform: rotate(-5deg); /* IE 9 */
	    -webkit-transform: rotate(-5deg); /* Safari 3-8 */
	    transform: rotate(-5deg);
	}
}

.right_ear{
	-webkit-animation-duration: 4s;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: giraf_earr_right;
    -moz-animation-name: giraf_earr_right;
}

@keyframes giraf_earr_right {
	0%, 50%, 100% {
		-ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Safari 3-8 */
	    transform: rotate(0deg);
	}
	20%, 70% {
		-ms-transform: rotate(5deg); /* IE 9 */
	    -webkit-transform: rotate(5deg); /* Safari 3-8 */
	    transform: rotate(5deg);
	}
}

.left_ear{
	-webkit-animation-duration: 4s;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: giraf_earr_right;
    -moz-animation-name: giraf_earr_right;
}

@keyframes giraf_earr_right {
	0%, 50%, 100% {
		-ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Safari 3-8 */
	    transform: rotate(0deg);
	    transform-origin: -100% 0%;
	}
	20%, 70% {
		-ms-transform: rotate(3deg); /* IE 9 */
	    -webkit-transform: rotate(3deg); /* Safari 3-8 */
	    transform: rotate(3deg);
	}
}

.giraf_tung{
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: giraf_tung;
    -moz-animation-name: giraf_tung;
}

@keyframes giraf_tung {
	0%, 50%, 100% {
		-ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Safari 3-8 */
	    transform: rotate(0deg);
	}
	20%, 70% {
		-ms-transform: rotate(1deg); /* IE 9 */
	    -webkit-transform: rotate(1deg); /* Safari 3-8 */
	    transform: rotate(1deg);
	}
}

.footer_box{
	margin-top: 23%;
	border-left: solid 5px #FFF;
}

.footer_plant{
	position: absolute;
	right: 30px;
	bottom: 250px;
}

.footer_plant2{
	position: absolute;
	right: 140px;
	bottom: 270px;
}

.footer_plant3{
	position: absolute;
	right: 180px;
	bottom: 230px;
}

.bird_ground{
	position: absolute;
	right: 240px;
	bottom: 240px;
	width: 100px;
	-webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-name: flyingbird;
    -moz-animation-name: flyingbird;
}


@keyframes flyingbird {
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0);
	}
	40% {
		-webkit-transform: translateY(-60px);
		-ms-transform:     translateY(-60px);
		transform:         translateY(-60px);
	}
	60% {
		-webkit-transform: translateY(-35px);
		-ms-transform:     translateY(-35px);
		transform:         translateY(-35px);
	}
}

.socail_area{
	margin-top: 28%;
}


.socail_area a{
	color: #FFF;
	font-size: 15px;
	padding: 30px 20px 20px 20px;
	background-image: url(../images/border_circle.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 90px;
	width: 90px;
	margin-left: 20px;
	transition: all 0.4s;
}

.socail_area a:hover{
	color: #333;
	font-size: 15px;
	padding: 30px 20px 20px 20px;
	background-image: url(../images/border_circle_hover.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 90px;
	width: 90px;
	margin-left: 20px;
	transition: all 0.4s;
}

.socail_area .fb{
	color: #FFF;
	font-size: 15px;
	padding: 30px 30px 20px 30px;
	background-image: url(../images/border_circle.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 90px;
	width: 90px;
	margin-left: 10px;
	transition: all 0.4s;
}

.socail_area .fb:hover{
	color: #333;
	font-size: 15px;
	padding: 30px 30px 20px 30px;
	background-image: url(../images/border_circle_hover.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 90px;
	width: 90px;
	margin-left: 10px;
	transition: all 0.4s;
}

.f_para{
	color: #FFF;
	font-size: 19px;
}

.f_para a{
	color: #FFF;
	font-size: 20px;
}


/******************ABOUT PAGE, MONTESSORY, DAYCARE, AFTERCARE AND CONTACT***********************/
.main_story_sec_about{
  padding-right: 0px;
  margin-top: 2%;
  min-height: 400px;
  padding-left: 0%;
  background-color: transparent;
  margin-bottom: 5%;
}

.special_bg{
  background-image: url(../images/daycare_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.main_sub_titt{
  font-size: 30px;
  color: #f01251;
  font-family: myFirstFont;
  text-align: center;
  letter-spacing: 3px;
  margin-bottom: 3%;
}

.goals{
  list-style: none;
  margin-top: 4%;
}

.goal_li{
  list-style: none;
  font-size:21px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 20px;
  color: #255662;
  margin-bottom: 4%;
  margin-top: 2%;
  font-family: 'Love Ya Like A Sister', cursive;
}

.goals_img{
  width: 30px;
  float: left;
  margin-right: 2%;
}

.monti_cont_sec{
  margin-top: 3%;
}

.main_para_2{
  text-align: center;
  font-size: 20px;
  letter-spacing: 3px;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  margin-top: 1.5%;
}

.gsl_box{
  margin-top: 4%;
  opacity: 1;
  transition: all 0.4s;
}

.gsl_box:hover{
  opacity: 0.6;
  transition: all 0.4s;
}

.adres{
  font-size: 20px;
}

.eartic_form{
  border:solid 1px rgba(0,122,57,0.2);
  font-size:16px;
  background-color:transparent;
  color:#333;
  min-height:60px;
}

.eartic_btn{
  background-color:#333;
  color:#FFF;
}

@media (max-width: 768px){
  .socail_area{
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .socail_area .fb{
    color: #FFF;
    font-size: 12px;
    padding: 15px 15px 10px 15px;
    background-image: url(../images/border_circle.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    margin-left: 6px;
    transition: all 0.4s;
  }

  .socail_area .fb:hover{
    color: #333;
    font-size: 12px;
    padding: 15px 15px 10px 15px;
    background-image: url(../images/border_circle_hover.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    margin-left: 6px;
    transition: all 0.4s;
  }

  .socail_area a{
    color: #FFF;
    font-size: 12px;
    padding: 15px 10px 10px 10px;
    background-image: url(../images/border_circle.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    margin-left: 10px;
    transition: all 0.4s;
  }

  .socail_area a:hover{
    color: #333;
    font-size: 12px;
    padding: 15px 10px 10px 10px;
    background-image: url(../images/border_circle_hover.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    margin-left: 10px;
    transition: all 0.4s;
  }

  .footer_plant{
    position: absolute;
    right: 30px;
    bottom: 300px;
  }

  .footer_plant2{
    position: absolute;
    bottom: 310px;
  }

  .footer_plant3{
    position: absolute;
    bottom: 320px;
  }

  .gsl_box{
    margin-top: 3%;
    opacity: 1;
    transition: all 0.4s;
    margin-bottom: 3%;
    min-height: 230px;
  }

  .tree_branch{
    background-image: none;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    z-index: 999999 !important;
    margin-top: -10%;
    height: 250px;
    position: absolute;
    top: 70px;
    left: 7%;
    visibility: hidden;
    display: none;
  }

  .slider_con_text{
    color: #333;
    font-size: 11px;
    text-align: center;
    margin-top: 1px;
  }

  .slide_cont_img_green{
    width: 30px;
    -webkit-animation-duration: 2s;
      animation-duration: 2s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-timing-function: ease-in-out;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      animation-name: bounce;
      -moz-animation-name: bounce;
  }

  .slide_cont_img_yellow{
    width: 30px;
    -webkit-animation-duration: 1.6s;
      animation-duration: 1.6s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-timing-function: ease-in-out;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      -webkit-animation-iteration-count: infinite;
      animation-name: bounceyellow;
      -moz-animation-name: bounceyellow;
  }

  .grow_right_arr{
    margin-right: -15px;
    margin-top: 60px;
  }

  .grow_left_arr{
    margin-left: -15px;
    margin-top: 60px;
  }

  .box_titt{
    color: #FFF;
    font-size: 24px;
    text-align: center;
    position: absolute;
    top: 37%;
    left: 50px;
    font-weight: bolder;
  }

}